<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>687767ce17de2862a1ab88ea_BETie_1758895911685</EPDCId>
    <Name>Béton ECOPact Lafarge bétons France C25/30 XC1 S3 D22, Dalle pleine d´épaisseur 0,05 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,05 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>16</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>1ecb3d8d-e7b1-4b8bdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-9592-54104ddfe94a</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>c3858d97-e405-48a69ed0bb68a99bbd4256c172f52eec82e3-937e-e3ccf0ac6875</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>6aeccd7c-ffc1-4f379b4abaa8e7a009e2c48dfc0397b30e36-8623-0abb31fbf77c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>87e9a38d-bde6-4a0cde0738978465d0e4aeaa62a126a624e2-977b-7a226ffc5f07</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>b6a8c3b7-594e-437045858b05061cbf763593b0fa9ae111a0-b167-a2ef0dd6cc31</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>ebb25067-e2f4-40d1f78e94b1c11edeb6e36ded82241b7d60-bc23-acbfa6b122a8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>4602e4e6-4053-4d09c14369424dd8c723d49fb307c7af108c-a5a2-3cc476e0ee28</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>4b441390-c900-47029b4abaa8e7a009e2c48dfc0397b30e36-bdc8-549be67b06b7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>ce1f48e1-8627-40bcde0738978465d0e4aeaa62a126a624e2-82b2-688880e0350b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>a4825887-2a57-428c45858b05061cbf763593b0fa9ae111a0-8195-f4d169b524b9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>9f21180b-8795-425df78e94b1c11edeb6e36ded82241b7d60-859a-9820561b69a8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>9e59832e-d82f-43a23bbad40ce7d190e7922e8f2d71934d3f-ac4a-82a9cd63ead4</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>af8ee700-ad14-45dc9ed0bb68a99bbd4256c172f52eec82e3-804f-54df99a1aa14</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>989ec862-c29c-47af45858b05061cbf763593b0fa9ae111a0-84d3-b43289d5012d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>462a18d2-9421-4f4845858b05061cbf763593b0fa9ae111a0-ae0f-9ff568348db5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>5f791f81-49d0-406445858b05061cbf763593b0fa9ae111a0-8bd8-6ca41930ea1f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>b6093bd4-7f01-478e9023d30f545c3d047faacc6453653f38-ad70-834070534b13</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>f035b5cc-d72d-43a0db2cd1a81305b3e5667858e25fe4d6b4-9772-21294cb7b416</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>e46a34cf-20d1-48747e788669de7c4128644ad6eb0e4d9d6a-804d-7ffbf116e52a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>a43f3228-4c4e-419595ba9a7878ab783f31c4448267be7b20-aa5f-a9ca6749ee40</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>617c3447-846a-463145858b05061cbf763593b0fa9ae111a0-bd8a-6ec64aa23afe</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>e555cdb5-9896-4907f797d49a5d53f83a56d083c9c1e674a4-ac00-4a9320e1efdc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,05</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">4.592334712472494</Phase>
                <Phase PhaseCode="PH12">0.5161897416593925</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.3865897518230552</Phase>
                <Phase PhaseCode="PH10">0.36179276159664997</Phase>
                <Phase PhaseCode="PH11">5.3407172258922</Phase>
                <Phase PhaseCode="PH13">1.489903444047</Phase>
                <Phase PhaseCode="PH14">2.0060931857063924</Phase>
                <Phase PhaseCode="PH15">-1.8929327603007517</Phase>
                <Phase PhaseCode="PH28">-1.8929327603007517</Phase>
                <Phase PhaseCode="PH22">0.7005064027908574</Phase>
                <Phase PhaseCode="PH23">0.38539154891482164</Phase>
                <Phase PhaseCode="PH24">0.0943733475431775</Phase>
                <Phase PhaseCode="PH25">0.15628470457410082</Phase>
                <Phase PhaseCode="PH27">1.3365560038229574</Phase>
                <Phase PhaseCode="PH99">6.790433655120797</Phase>
                <Phase PhaseCode="PH26">-0.36461648153259535</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">4.581861743933183</Phase>
                <Phase PhaseCode="PH12">0.5157907195290001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.3861696674675</Phase>
                <Phase PhaseCode="PH10">0.36129400640322284</Phase>
                <Phase PhaseCode="PH11">5.329325417803905</Phase>
                <Phase PhaseCode="PH13">1.4696750432999999</Phase>
                <Phase PhaseCode="PH14">1.985465762829</Phase>
                <Phase PhaseCode="PH15">-1.8929327603007517</Phase>
                <Phase PhaseCode="PH28">-1.8929327603007517</Phase>
                <Phase PhaseCode="PH22">0.7003393747875001</Phase>
                <Phase PhaseCode="PH23">0.38509363567774546</Phase>
                <Phase PhaseCode="PH24">0.09417000111750001</Phase>
                <Phase PhaseCode="PH25">0.15610958572394457</Phase>
                <Phase PhaseCode="PH27">1.3357125973066901</Phase>
                <Phase PhaseCode="PH99">6.757571017638844</Phase>
                <Phase PhaseCode="PH26">-0.36432543981715004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.009904909354212513</Phase>
                <Phase PhaseCode="PH12">1.48610172402E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4395136670475E-4</Phase>
                <Phase PhaseCode="PH10">4.253495796280837E-4</Phase>
                <Phase PhaseCode="PH11">0.010474210300545345</Phase>
                <Phase PhaseCode="PH13">0.019227572684399997</Phase>
                <Phase PhaseCode="PH14">0.019376182856801996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.821022538825001E-5</Phase>
                <Phase PhaseCode="PH23">1.1095358916353104E-4</Phase>
                <Phase PhaseCode="PH24">1.0719232713000001E-4</Phase>
                <Phase PhaseCode="PH25">6.933060201812501E-5</Phase>
                <Phase PhaseCode="PH27">3.7568674369990604E-4</Phase>
                <Phase PhaseCode="PH99">0.030226079901047247</Phase>
                <Phase PhaseCode="PH26">-1.70163618572892E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">5.680591850986672E-4</Phase>
                <Phase PhaseCode="PH12">2.504119579905E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.761329888505E-4</Phase>
                <Phase PhaseCode="PH10">7.340561379906895E-5</Phase>
                <Phase PhaseCode="PH11">9.175977877482361E-4</Phase>
                <Phase PhaseCode="PH13">0.0010008280625999999</Phase>
                <Phase PhaseCode="PH14">0.0012512400205904998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">7.8817777969E-5</Phase>
                <Phase PhaseCode="PH23">1.869596479126311E-4</Phase>
                <Phase PhaseCode="PH24">9.615409854750001E-5</Phase>
                <Phase PhaseCode="PH25">1.05788248138125E-4</Phase>
                <Phase PhaseCode="PH27">4.677197725672561E-4</Phase>
                <Phase PhaseCode="PH99">0.0026365575809059925</Phase>
                <Phase PhaseCode="PH26">-1.2087809687247E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">3.135107827323607E-7</Phase>
                <Phase PhaseCode="PH12">1.1217542513160002E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.220006508254998E-9</Phase>
                <Phase PhaseCode="PH10">1.3814547407568846E-8</Phase>
                <Phase PhaseCode="PH11">3.3554533664818453E-7</Phase>
                <Phase PhaseCode="PH13">3.1749223722E-8</Phase>
                <Phase PhaseCode="PH14">4.2966766235160005E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.1139038662675E-8</Phase>
                <Phase PhaseCode="PH23">8.375110420185799E-9</Phase>
                <Phase PhaseCode="PH24">1.7030774198812502E-8</Phase>
                <Phase PhaseCode="PH25">5.0702598769375E-9</Phase>
                <Phase PhaseCode="PH27">4.1615183158610805E-8</Phase>
                <Phase PhaseCode="PH99">4.201272860419554E-7</Phase>
                <Phase PhaseCode="PH26">-3.00240510301795E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.015725884917392664</Phase>
                <Phase PhaseCode="PH12">0.0016817068534600002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0015441102791975002</Phase>
                <Phase PhaseCode="PH10">0.0021976897524282847</Phase>
                <Phase PhaseCode="PH11">0.019467684949018446</Phase>
                <Phase PhaseCode="PH13">0.005936985159</Phase>
                <Phase PhaseCode="PH14">0.007618692012460001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.006491118713975</Phase>
                <Phase PhaseCode="PH23">0.001255576306092652</Phase>
                <Phase PhaseCode="PH24">7.79901403220625E-4</Phase>
                <Phase PhaseCode="PH25">0.0013201994001437501</Phase>
                <Phase PhaseCode="PH27">0.009846795823432028</Phase>
                <Phase PhaseCode="PH99">0.03693317278491048</Phase>
                <Phase PhaseCode="PH26">-0.00184588041231825</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">7.929008197879963E-5</Phase>
                <Phase PhaseCode="PH12">4.1259186450100004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.673798424E-6</Phase>
                <Phase PhaseCode="PH10">3.894652173228345E-6</Phase>
                <Phase PhaseCode="PH11">8.685853257602796E-5</Phase>
                <Phase PhaseCode="PH13">6.9864676857E-5</Phase>
                <Phase PhaseCode="PH14">7.399059550201E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.529042998475E-6</Phase>
                <Phase PhaseCode="PH23">3.0804451328019005E-6</Phase>
                <Phase PhaseCode="PH24">1.29513224281875E-5</Phase>
                <Phase PhaseCode="PH25">1.70891228825625E-6</Phase>
                <Phase PhaseCode="PH27">2.0269722847720654E-5</Phase>
                <Phase PhaseCode="PH99">1.8111885092575864E-4</Phase>
                <Phase PhaseCode="PH26">-1.3427830640914374E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.005139172231612105</Phase>
                <Phase PhaseCode="PH12">5.715101488060001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.601528019135E-4</Phase>
                <Phase PhaseCode="PH10">9.118889275609301E-4</Phase>
                <Phase PhaseCode="PH11">0.0066112139610865345</Phase>
                <Phase PhaseCode="PH13">0.0013068446681999998</Phase>
                <Phase PhaseCode="PH14">0.001878354817006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00300516352955</Phase>
                <Phase PhaseCode="PH23">4.2669422441606714E-4</Phase>
                <Phase PhaseCode="PH24">3.192011278181251E-4</Phase>
                <Phase PhaseCode="PH25">5.04203783125E-4</Phase>
                <Phase PhaseCode="PH27">0.004255262664909192</Phase>
                <Phase PhaseCode="PH99">0.012744831443001727</Phase>
                <Phase PhaseCode="PH26">-6.52657940230625E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.05227449021815417</Phase>
                <Phase PhaseCode="PH12">0.006108162285845001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00603239777683</Phase>
                <Phase PhaseCode="PH10">0.009798101555630684</Phase>
                <Phase PhaseCode="PH11">0.06810498955061485</Phase>
                <Phase PhaseCode="PH13">0.014021313339</Phase>
                <Phase PhaseCode="PH14">0.020129475624845</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.03270564296475</Phase>
                <Phase PhaseCode="PH23">0.0045604047007935505</Phase>
                <Phase PhaseCode="PH24">0.00268906188508125</Phase>
                <Phase PhaseCode="PH25">0.005431256246499999</Phase>
                <Phase PhaseCode="PH27">0.0453863657971248</Phase>
                <Phase PhaseCode="PH99">0.13362083097258468</Phase>
                <Phase PhaseCode="PH26">-0.00552838658753675</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.014486331022824667</Phase>
                <Phase PhaseCode="PH12">0.0025122542226750006</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002208715689105</Phase>
                <Phase PhaseCode="PH10">0.002941800584907034</Phase>
                <Phase PhaseCode="PH11">0.019636847296836707</Phase>
                <Phase PhaseCode="PH13">0.00650259444</Phase>
                <Phase PhaseCode="PH14">0.009014848662675</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.009686444173175</Phase>
                <Phase PhaseCode="PH23">0.0018756698709897779</Phase>
                <Phase PhaseCode="PH24">6.697800257925E-4</Phase>
                <Phase PhaseCode="PH25">0.0018907398243125002</Phase>
                <Phase PhaseCode="PH27">0.014122633894269779</Phase>
                <Phase PhaseCode="PH99">0.04277432985378148</Phase>
                <Phase PhaseCode="PH26">-0.002068348626023575</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.6264011319911968E-4</Phase>
                <Phase PhaseCode="PH12">1.6558028550550004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1954037343575002E-6</Phase>
                <Phase PhaseCode="PH10">5.223710472353229E-6</Phase>
                <Phase PhaseCode="PH11">1.6905922740583038E-4</Phase>
                <Phase PhaseCode="PH13">1.0122932706E-5</Phase>
                <Phase PhaseCode="PH14">1.1778735561055E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.4446909490500003E-7</Phase>
                <Phase PhaseCode="PH23">1.2362361657088134E-6</Phase>
                <Phase PhaseCode="PH24">7.316098407975001E-7</Phase>
                <Phase PhaseCode="PH25">2.4328046319500004E-7</Phase>
                <Phase PhaseCode="PH27">2.4555955646063136E-6</Phase>
                <Phase PhaseCode="PH99">1.8329355853149168E-4</Phase>
                <Phase PhaseCode="PH26">-2.8630681524755622E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">43.054190863636805</Phase>
                <Phase PhaseCode="PH12">7.311882265015001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.022294572860001</Phase>
                <Phase PhaseCode="PH10">6.963837220437937</Phase>
                <Phase PhaseCode="PH11">56.04032265693471</Phase>
                <Phase PhaseCode="PH13">19.163474897999997</Phase>
                <Phase PhaseCode="PH14">26.475357163014998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.17194648055</Phase>
                <Phase PhaseCode="PH23">5.459112036086063</Phase>
                <Phase PhaseCode="PH24">1.8034779809812502</Phase>
                <Phase PhaseCode="PH25">4.365767994875</Phase>
                <Phase PhaseCode="PH27">20.800304492492312</Phase>
                <Phase PhaseCode="PH99">103.31598431244207</Phase>
                <Phase PhaseCode="PH26">-5.73467673885575</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.7400961034488044</Phase>
                <Phase PhaseCode="PH12">0.029798970088150002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.02551253382085</Phase>
                <Phase PhaseCode="PH10">0.47943105635353</Phase>
                <Phase PhaseCode="PH11">1.2450396936231842</Phase>
                <Phase PhaseCode="PH13">0.20024589932999998</Phase>
                <Phase PhaseCode="PH14">0.23004486941814997</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01976754110625</Phase>
                <Phase PhaseCode="PH23">0.0222481585965272</Phase>
                <Phase PhaseCode="PH24">0.029019792247687498</Phase>
                <Phase PhaseCode="PH25">0.19286823836</Phase>
                <Phase PhaseCode="PH27">0.2639037303104647</Phase>
                <Phase PhaseCode="PH99">1.7389882933517988</Phase>
                <Phase PhaseCode="PH26">-0.19636284587577</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">1.8085748501239907</Phase>
                <Phase PhaseCode="PH12">0.11342441110465001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.15035550555300004</Phase>
                <Phase PhaseCode="PH10">0.1543944067836749</Phase>
                <Phase PhaseCode="PH11">2.1133247624606653</Phase>
                <Phase PhaseCode="PH13">1.8969882025799998</Phase>
                <Phase PhaseCode="PH14">2.01041261368465</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05218190656525001</Phase>
                <Phase PhaseCode="PH23">0.0846836075041887</Phase>
                <Phase PhaseCode="PH24">0.06348641249999999</Phase>
                <Phase PhaseCode="PH25">0.0369625274375</Phase>
                <Phase PhaseCode="PH27">0.23731445400693868</Phase>
                <Phase PhaseCode="PH99">4.361051830152253</Phase>
                <Phase PhaseCode="PH26">-0.3127202859074</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">1.8085748501239907</Phase>
                <Phase PhaseCode="PH12">0.11342441110465001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.15035550555300004</Phase>
                <Phase PhaseCode="PH10">0.1543944067836749</Phase>
                <Phase PhaseCode="PH11">2.1133247624606653</Phase>
                <Phase PhaseCode="PH13">1.8969882025799998</Phase>
                <Phase PhaseCode="PH14">2.01041261368465</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05218190656525001</Phase>
                <Phase PhaseCode="PH23">0.0846836075041887</Phase>
                <Phase PhaseCode="PH24">0.06348641249999999</Phase>
                <Phase PhaseCode="PH25">0.0369625274375</Phase>
                <Phase PhaseCode="PH27">0.23731445400693868</Phase>
                <Phase PhaseCode="PH99">4.361051830152253</Phase>
                <Phase PhaseCode="PH26">-0.3127202859074</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">48.94656821671281</Phase>
                <Phase PhaseCode="PH12">7.43907028209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.1677578687125</Phase>
                <Phase PhaseCode="PH10">7.206256921592562</Phase>
                <Phase PhaseCode="PH11">62.320583007017866</Phase>
                <Phase PhaseCode="PH13">22.846222053</Phase>
                <Phase PhaseCode="PH14">30.285292335090002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.1638693482</Phase>
                <Phase PhaseCode="PH23">5.554071666136757</Phase>
                <Phase PhaseCode="PH24">2.292084375</Phase>
                <Phase PhaseCode="PH25">4.4098201266875</Phase>
                <Phase PhaseCode="PH27">21.419845516024257</Phase>
                <Phase PhaseCode="PH99">114.02572085813213</Phase>
                <Phase PhaseCode="PH26">-6.96977483547975</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.4335000002674645</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.013005000008023931</Phase>
                <Phase PhaseCode="PH11">0.44650500027548834</Phase>
                <Phase PhaseCode="PH13">0.6030000000000001</Phase>
                <Phase PhaseCode="PH14">0.6030000000000001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.0495050002754884</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">49.38006821698027</Phase>
                <Phase PhaseCode="PH12">7.43907028209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.1677578687125</Phase>
                <Phase PhaseCode="PH10">7.2192619216005856</Phase>
                <Phase PhaseCode="PH11">62.76708800729335</Phase>
                <Phase PhaseCode="PH13">23.449222053</Phase>
                <Phase PhaseCode="PH14">30.88829233509</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.1638693482</Phase>
                <Phase PhaseCode="PH23">5.554071666136757</Phase>
                <Phase PhaseCode="PH24">2.292084375</Phase>
                <Phase PhaseCode="PH25">4.4098201266875</Phase>
                <Phase PhaseCode="PH27">21.419845516024257</Phase>
                <Phase PhaseCode="PH99">115.0752258584076</Phase>
                <Phase PhaseCode="PH26">-6.96977483547975</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.13182815494754668</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.003954844648426399</Phase>
                <Phase PhaseCode="PH11">0.13578299959597306</Phase>
                <Phase PhaseCode="PH13">0.1059218124</Phase>
                <Phase PhaseCode="PH14">0.1059218124</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0029148393750000005</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0029148393750000005</Phase>
                <Phase PhaseCode="PH99">0.2446196513709731</Phase>
                <Phase PhaseCode="PH26">86.66132102385073</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">1.33496751299417</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.040049025389825105</Phase>
                <Phase PhaseCode="PH11">1.3750165383839952</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.3750165383839952</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">4.5706188233666145</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.13711856470099845</Phase>
                <Phase PhaseCode="PH11">4.707737388067613</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.707737388067613</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.017811688056291557</Phase>
                <Phase PhaseCode="PH12">8.898730809700002E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.405807741349999E-4</Phase>
                <Phase PhaseCode="PH10">0.011745866554694583</Phase>
                <Phase PhaseCode="PH11">0.03049813538512114</Phase>
                <Phase PhaseCode="PH13">0.008347526124</Phase>
                <Phase PhaseCode="PH14">0.009237399204970001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.653080396475E-4</Phase>
                <Phase PhaseCode="PH23">6.643866340895397E-4</Phase>
                <Phase PhaseCode="PH24">0.0013493025</Phase>
                <Phase PhaseCode="PH25">0.0045135122939375</Phase>
                <Phase PhaseCode="PH27">0.00699250946767454</Phase>
                <Phase PhaseCode="PH99">0.04672804405776568</Phase>
                <Phase PhaseCode="PH26">-0.001882266222928</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.03179904683722499</Phase>
                <Phase PhaseCode="PH12">0.006961789970530001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006779338796957502</Phase>
                <Phase PhaseCode="PH10">0.004592937843609575</Phase>
                <Phase PhaseCode="PH11">0.04317132347779207</Phase>
                <Phase PhaseCode="PH13">0.35640430710599996</Phase>
                <Phase PhaseCode="PH14">0.36336609707652995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.007703220214725</Phase>
                <Phase PhaseCode="PH23">0.005197730220939983</Phase>
                <Phase PhaseCode="PH24">0.008234205</Phase>
                <Phase PhaseCode="PH25">0.0030537621765</Phase>
                <Phase PhaseCode="PH27">0.024188917612164983</Phase>
                <Phase PhaseCode="PH99">0.43072633816648703</Phase>
                <Phase PhaseCode="PH26">-0.07307522813475499</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.7349330328607603</Phase>
                <Phase PhaseCode="PH12">0.415274552831</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.28381964428325</Phase>
                <Phase PhaseCode="PH10">0.7452565996896937</Phase>
                <Phase PhaseCode="PH11">1.764009276833704</Phase>
                <Phase PhaseCode="PH13">1.17808786365</Phase>
                <Phase PhaseCode="PH14">1.593362416481</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0412514365095</Phase>
                <Phase PhaseCode="PH23">0.31004743067143997</Phase>
                <Phase PhaseCode="PH24">0.084763875</Phase>
                <Phase PhaseCode="PH25">28.846513263749998</Phase>
                <Phase PhaseCode="PH27">29.282576005930938</Phase>
                <Phase PhaseCode="PH99">32.63994769924564</Phase>
                <Phase PhaseCode="PH26">-0.27300982940034996</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">4.4800657774074E-4</Phase>
                <Phase PhaseCode="PH12">2.3755354349850006E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1635610711609999E-5</Phase>
                <Phase PhaseCode="PH10">5.162086218146292E-5</Phase>
                <Phase PhaseCode="PH11">5.11263050633813E-4</Phase>
                <Phase PhaseCode="PH13">3.7685968422E-5</Phase>
                <Phase PhaseCode="PH14">4.0061503856985E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0048218467525E-6</Phase>
                <Phase PhaseCode="PH23">1.7735944884294372E-6</Phase>
                <Phase PhaseCode="PH24">0.01807719375</Phase>
                <Phase PhaseCode="PH25">6.449581186125E-7</Phase>
                <Phase PhaseCode="PH27">0.018080617124453798</Phase>
                <Phase PhaseCode="PH99">0.018631941678944594</Phase>
                <Phase PhaseCode="PH26">-3.7008442570568005E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.036096427784427676</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.7560828928335326</Phase>
                <Phase PhaseCode="PH11">2.7921793206179606</Phase>
                <Phase PhaseCode="PH13">0.3084</Phase>
                <Phase PhaseCode="PH14">0.3084</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">87.3586875</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">87.3586875</Phase>
                <Phase PhaseCode="PH99">90.45926682061797</Phase>
                <Phase PhaseCode="PH26">-0.025342668750000002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">1.6149224591577226E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">4.844767377473167E-6</Phase>
                <Phase PhaseCode="PH11">1.6633701329324543E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.6633701329324543E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">9.188199069847768E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.7564597209543302E-5</Phase>
                <Phase PhaseCode="PH11">9.463845041943202E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.002526757041257904</Phase>
                <Phase PhaseCode="PH25">8.422523470859679E-4</Phase>
                <Phase PhaseCode="PH27">0.003369009388343872</Phase>
                <Phase PhaseCode="PH99">0.004315393892538192</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
